Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Fri, 6 May 2016 13:02:44 +0100

On Fri, May 06, 2016 at 09:48:51AM +0000, Opensource [Adam Thomson] wrote:

> This patch was the 3rd in of a set of 3, and the header you added below was
> added as part of the 2nd patch of that set, hence why it is missing here. I
> assume the first 2 patches are still being reviewed by Mark.

Yes.  The ID patch should have been the first one here, put the simple
stuff first.